Bug 856974 - RFE: Provide Clone with same machine
RFE: Provide Clone with same machine
Status: NEW
Product: Beaker
Classification: Community
Component: scheduler (Show other bugs)
0.9
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: beaker-dev-list
UX
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 05:20 EDT by Marian Ganisin
Modified: 2017-01-11 21:54 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marian Ganisin 2012-09-13 05:20:14 EDT
From time to time I need to restart some job on same machine even if it wasn't initially designed for any specific system, just a job for random machine. Sometimes unexpected issue occurs on a hardware and I have to troubleshoot it there.

Simplest use case is kernel panic. If this occurs I want to double-check if there is easy reproducer on that specific machine and how it is affected by changing some attributes of job.
Comment 1 Nick Coghlan 2012-10-17 00:36:47 EDT
Bulk reassignment of issues as Bill has moved to another team.
Comment 3 Dan Callaghan 2017-01-11 21:54:10 EST
This would be relevant to the planned automatic rescheduling feature as well.

Note You need to log in before you can comment on or make changes to this bug.